Install Metasploit Framework 3.2 di Ubuntu Jaunty

Sabtu sepi.. kantor sepi, pekerjaan jg sepi.. tinggal sendirian di kantor. Yang lain jg sudah pulang..

Iseng-iseng, coba install Metasploit Framework untuk si Jaunty saja..
Tapi ngga layak kalau tak ada penjelasan apakah Metasploit Framework.. Here is..

The Metasploit Framework is a penetration testing toolkit, exploit development platform, and research tool. The framework includes hundreds of working remote exploits for a variety of platforms. Payloads, encoders, and nop slide generators can be mixed and matched with exploit modules to solve almost any exploit-related task. Metasploit is written in the Ruby scripting language and is provided under the BSD license.

Penjelasan sederhananya, Metasploit adalah alat untuk test dan penetrasti keamanan baik web, aplikasi, maupun server yang ditulis dengan bahasa Ruby. Dia juga merupakan gabungan dari berbagai macam exploit.. 😉

Metasploit versi 3.2 ini masih mendukung 3 versi, yakni versi console, GUI dan web. Jadi untuk teman-teman yang kurang bisa menggunakan versi console, bisa menggunakan versi GUI..

untuk langkah instalasinya persyaratan yg harus dipunyai adalah : komputer (ya jelas to su! 😆 ), dan terinstall Ubuntu Jaunty (9.04) baik lewat Wubi, Virtual Box.

Lanjutkan membaca “Install Metasploit Framework 3.2 di Ubuntu Jaunty”